/* 
Theme Name: National Reptile Zoo Child Theme
Theme URI: http://www.nationalreptilezoo.ie
Description: National Reptile Zoo Child Theme
Template: responsivepro
Version: 1.0.0
Author: Istech Web Design
Author URI: http://www.istech.ie
*/

/* =Globals
-------------------------------------------------------------- */

#logo img { 
	margin-top:-5px !important;
}

.menu {
	background-image: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/nav-timber.png");
}

#container {
		padding: 0px 0px !important;
}

#wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: transparent !important;
	border: none !important;
	border-radius: 4px;
	clear: both;
	margin: 0px auto 0px auto !important;
	padding: 0 0px 0px 0px !important;
	position: relative;
}

a.button, input[type="reset"], input[type="button"], input[type="submit"] {
   background-color: #B9C326 !important;
	border-color: #949C1E !important;
	
}
#mc-embedded-subscribe .button {
	background-color: #B9C326 !important;
	border-color: #949C1E !important;
}


input[type='reset'],
input[type='button'],
input[type='submit'] {
	background-color: #B9C326 !important;
	border-color: #949C1E !important;
	background-image: none !important;
	filter: none !important;
	color: #064003 !important;
	font-size: 18px !important;
}


#mc_embed_signup a.button, #mc_embed_signup input[type="reset"], #mc_embed_signup input[type="button"], #mc_embed_signup input[type="submit"] {
   background-color: #B9C326 !important;
	border-color: #949C1E !important;
	border-radius: 8px !important;
}


/* =Content
-------------------------------------------------------------- */
#content {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

#content-full {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

#content-blog {
	margin-top: 5px !important;
	margin-bottom: 10px !important;
}

.post-meta, .post-data a {
	color: #fff !important;
}

/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: transparent !important;
	border: none !important;
	border-radius: 4px;
	margin: 0 !important;
	padding: 5px 0 5px 0 !important;
}

#widgets {
	margin-top: 10px !important;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */

.menu a {
	border-left: none !important;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 16px !important;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 0.8em !important;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000000;
	white-space: nowrap;
	letter-spacing:-1px !important;
}


.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: transparent !important;
}

.menu .current_page_item li a, 
.menu .current-menu-item li a {
	background-color: #818816 !important;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu a:hover,
ul.menu > li:hover {
	background: none;
	background-image: none;
	filter: none;
}

.menu .current_page_item li li a,
.menu .current-menu-item li li a {
	background-color: #b8c223 !important;
}

ul.sub-menu .current_page_item a,
ul.sub-menu .current-menu-item a {
	background-color: #b8c223 !important;
}

@media screen and (min-width: 960px) {
	
	.menu li li a {
	  height: 30px !important;
	  line-height: 30px !important;
	  padding: 5px 10px !important;
	  border-left: none !important;
	  background-color: #818816 !important;
	  color:#fff !important;
	  font-size: 16px !important;
	}
	
	.menu li li a:hover {
		background: #b8c223 !important;
		background-image: none;
		border: none;
		color: #073f02 !important;
		filter: none;
	}
	
	.menu li li:hover {
		background: #b8c223 !important;
		filter: none;
	}
	
}


/* =Base
-------------------------------------------------------------- */

body {
	color:#fff !important;
	font-size:17px !important;
}


/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: normal !important;
	line-height: 1.0em;
	word-wrap: break-word;
}

h1 {
	font-size: 1.875em !important; /* = 30px */
	margin-bottom: 0 !important;
	margin-top: .5em !important;
}

h2 {
	font-size: 1.875em !important; /* = 30px */
	margin-bottom: 0 !important;
	margin-top: .5em !important;
}

#homebox h2 {
	font-size: 22px !important; /* = 30px */
	margin-bottom: -15px !important; 
	margin-top: 0 !important; 
}

#homebox p {
	font-size:16px !important;
	line-height:21px !important;
}

#homebox img {
	margin-top:10px !important;
	margin-bottom:15px !important;
}

h3 {
	font-size: 21px !important;
	margin-bottom: .2em !important;
	margin-top: .5em !important;
}

h4 {
	font-size: 19px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	margin:0 !important;
	padding:5px 0 0 0 !important;
	font-weight:bold !important;
}

h5 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 20px !important;
	font-weight: normal !important;
	line-height: 19px;
	margin: 0;
	padding: 8px 0 20px 10px !important;
	text-align: left;
	background: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/widget-header.png") no-repeat left top;
}

#widgets .textwidget {
	padding-left:10px !important;
}

#widgets h4 {
	font-size: 19px !important;
	font-weight: normal !important;
	line-height: 18px !important;
	margin:0 !important;
	padding:5px 0 0 0 !important;
	font-weight:bold !important;
}

.synved-social-button {
	margin-left:10px !important;
	margin-top:5px !important;
}

#googlemapswidget-2 p {
	margin: 10px 0 0 4px !important;
}

.img_wborder {
	padding: 2px !important;
	background-color: #fff !important;
	margin-bottom:5px !important;
}

img.wp-post-image {
	margin:0 !important;
}

.xoxo {
	margin-left:5px !important;
}

.alignnone {
	margin: 5px 5px 5px 0 !important;
	padding: 2px !important;
	background-color: #fff !important;
}

a img.alignnone {
	margin: 5px 5px 5px 0 !important;
	padding: 2px !important;
	background-color: #fff !important;
}

.party {
	margin-top:15px !important;
	margin-bottom:-10px !important;
}

.schools {
	margin-top:0px !important;
	margin-bottom:-25px !important;
}

#ngg-gallery-86dfc241396ca56723be676de9f19c73-1 .ngg-gallery-thumbnail img {
	background-color:transparent!important;
	border:none!important;
}
	
hr.style-two {
   border: 0;
    height: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.gmw-header p {
	font-size:22px !important;
	color:#360 !important;
	font-style:normal !important;
}

#CDSWIDEXC {
	margin:5px 5px 0 4px !important;
}

/* =Margins & Paddings
-------------------------------------------------------------- */
p,
hr,
dl,
pre,
form,
table,
address,
blockquote {
	margin: 1em 0  !important;
}

form {
	margin: 0 0  !important;
}

dl { margin:0 !important;}

/* =Footer
-------------------------------------------------------------- */
#footer {
	background-image: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/footer-background.png");
	background-repeat: no-repeat; 
	background-position: top center; 
	margin-bottom:15px !important;
	color:#fff !important;
}

#footer a {
	color:#fff !important;
}

#footer a:hover {
	color:#b5c21d !important;
}


.license {
	text-align:center;
	padding-top:6px !important;

}

#footer-wrapper .grid {
	margin-bottom:6px !important;
	padding-top:2px !important;
}

/* =Woocommerce
-------------------------------------------------------------- */

.product_title  {
	font-size:28px !important;
	margin-top:0px !important;
}

.cart_totals h2  {
	font-size:28px !important;
	margin-bottom:0px !important;
}

.price {
	color: #fff !important;
	font-weight:bold !important;
}

.product_meta {
	font-size: 12px !important;
	line-height:16px !important;
	margin-top:5px !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding: 0.418em 1em !important;
    font-weight: 700;
 }
 
tr.order-total, tr.cart-subtotal, tr.shipping {
	text-align: left !important;
}

.cart_totals th, .cart_totals td, .cart_totals table {
    border: none !important;
	border-bottom:1px solid #fff !important;
}

.woocommerce ul#shipping_method li {
    margin: 0px;
    padding: 0em 0px 0.25em 22px !important;
    text-indent: -22px;
    list-style: outside none none;
}

.woocommerce ul#shipping_method li label {
    padding-left: 25px !important;
}

li.payment_method_paypal {
	color: #000 ! !important;
}

.about_paypal {
    float: right;
    line-height: 40px !important;
	padding-left: 5px !important;
	color: #444 !important;
    font-size: 0.83em;
}

#payment label {
    color: #444 !important;
}

.woocommerce {
	margin-top: 10px !important;
}

.woocommerce form .form-row {
    padding: 0 !important;
	margin : 6px 0 !important;
}

.showcoupon, .showlogin {
	color: #444 !important;
}

.woocommerce form .place-order {
    padding: 12px !important;
	margin : 6px 0 !important;
}

form div {
    margin-bottom: 0.3em !important;
}

.breadcrumb-list {
   margin-bottom: 8px !important;
   margin-top:8px !important;
}

#woocommerce_widget_cart-2, #woocommerce_widget_cart-3 {
	margin:0 0 -10px 0 !important;
}

#woocommerce_widget_cart-2 ul, #woocommerce_widget_cart-2 ol {
    padding: 0px 0px 0px 0px !important;
}

a.reset_variations { font-size:13px!important; margin-left:3px!important; padding-top:10px!important;}
div ul.product_list_widget dl.variation { display:none!important;}

.woocommerce-page td.product-name dl.variation dd,.woocommerce-page td.product-name dl.variation dt{
	display:inline-block;
	float:none;
	margin-bottom:0;
}

dl {
    overflow: hidden;
}
dd:nth-of-type(n+2) {
    margin-top: 10px;
}
dt {
    margin: 2px;
    padding: 1px;
}

dd, dt {
    margin: 0px !important;
    padding: 0px !important;
}

dt {
    min-width: 11em;
    float: left;
    clear: left;
    
    font-weight: bold;
}
dd {
    overflow: hidden;
	line-height:11px !important;
}

dd p {
    margin: 0px !important;
    padding: 0px !important;
	line-height:15px !important;
}

.woocommerce-cart table.cart img {
    width: 64px;
    box-shadow: none;
}

#hybrid-archives-2, hybrid-categories-2 {
	margin:0 0 -20px 0 !important;
}

ul.cart_list {
    padding: 0px 0px 0px 0px !important;
}

ul.products h3 {
	min-height:45px !important;
}

#billing_phone_field input {
    padding: 0.4em 0.4em 0.35em !important;
}

.coupon input {
    padding: 0.45em 0.4em 0.45em !important;
}

.additional_information_tab a {
	color: #000 !important;
}

table.shop_attributes {
	border:1px solid #fff !important;
}

.woocommerce table.shop_attributes td p {
    margin: 0px !important;
    padding: 5px 5px !important;
}

.woocommerce-tabs h2 {
	display:none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
   color: #000 !important;
}

.gift_cert_field_wrapper {
   color: #000 !important;
}



/* =Mobile Devices
-------------------------------------------------------------- */
@media screen and (max-width: 960px) {
	
	body {
		font-size:19px !important;
	}
	
	#logo img { 
		margin-top:-10px !important;
	}
	
	#container {
		padding: 0px 10px !important;
	}
	
	#wrapper {
		padding: 0 5px 0px 5px !important;
	}
	
	.js .main-nav {
		background-color: transparent !important;
		filter: none !important;
		background: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/mobile-nav-background.png") no-repeat left top;
	}
	
	.js .main-nav a#responsive_menu_button {
		margin-top:3px !important;
	}
	
	.js .main-nav .menu {
		top: 36px !important;
	}
	
	.menu li li a {
		padding-left:35px !important;
	}
	
	.widget-wrapper {
		float: left;
		margin-right: 1.5% !important;
		position: relative;
		width:31.5% !important;
	}
	
	.widget-title h3,
	.widget-title-home h3 {
		display: block;
		font-size: 20px !important;
		font-weight: normal !important;
		line-height: 19px !important;
		margin: 0;
		padding: 10px 0 20px 10px !important;
		text-align: left;
		background: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/widget-header.png") no-repeat left top;
	}
	
	#widgets .textwidget {
		padding-left:10px !important;
	}
	
	.synved-social-button {
		margin-left:5px !important;
		margin-top:-5px !important;
	}

	#footer {
		background-image: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/footer-background-940.png");
		background-repeat: no-repeat; 
		background-position: top center; 
	}
	
	.copyright {
		text-align: center !important;
	}

	.powered {
		text-align: center !important;
	}
	
	.hide-960 {
		display: none;
	}

	.show-960 {
		display: block;
	}
	
}


@media screen and (max-width: 650px) {
	
	#container {
		padding: 0px 15px !important;
	}
	
	h1 {
		font-size: 30px !important; 
	}

	.widget-wrapper {
		width:100% !important;
	}
	
	.menu a {
		padding: 0 0.9em !important;
	}

	.widget-title h3,
	.widget-title-home h3 {
		display: block;
		font-size: 24px !important;
		font-weight: normal !important;
		line-height: 23px;
		margin: 0;
		padding: 20px 0 20px 20px !important;
		text-align: left;
		background: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/widget-header-650.png") no-repeat left top;
	}
	
	#widgets .textwidget {
		margin-top:10px !important;
		margin-left:10px !important;
	}
	
	.synved-social-button {
		margin-left:20px !important;
		margin-top:10px !important;
	}
	
	#footer {
		background-image: none !important;
	}
	
	.rpwe-block ul {
		margin-top:10px !important;
	}
}

@media screen and (max-width: 568px) {
	
	body {
		font-size:12px !important;
	}
	
	#container {
		padding: 0px 15px !important;
	}
	
	#logo img { 
		margin-top:-5px !important;
	}
	
	h1, h2 {
		font-size: 24px !important; 
	}
	
	.js .main-nav a#responsive_menu_button {
		margin-top:0px !important;
	}
	
	.js .main-nav .menu {
		top: 30px !important;
	}
	
	.widget-wrapper {
		padding: 0px 0 20px 0px !important;
	}
	
	.widget-title h3,
	.widget-title-home h3 {
		display: block;
		font-size: 24px !important;
		font-weight: normal !important;
		line-height: 23px;
		margin: 0;
		padding: 16px 0 20px 20px !important;
		text-align: left;
		background: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/widget-header-568.png") no-repeat left top;
	}
	
	#footer {
		background-image: none !important;
	}
	
	.copyright {
		text-align: center !important;
	}

	.powered {
		text-align: center !important;
	}
	
	.rpwe-block ul {
		margin-top:10px !important;
	}
}

@media screen and (max-width: 320px) {
	
	body {
		font-size:17px !important;
	}
	
	#container {
		padding: 0px 5px !important;
	}
	
	#wrapper {
		padding: 0 5px 0px 5px !important;
	}
	
	.js .main-nav a#responsive_menu_button {
		margin-top:3px !important;
	}
	
	.js .main-nav .menu {
		top: 36px !important;
	}
	
	.widget-wrapper {
		padding: 0px 0 20px 0px !important;
	}
	
	.widget-title h3,
	.widget-title-home h3 {
		display: block;
		font-size: 23px !important;
		font-weight: normal !important;
		line-height: 22px;
		margin: 0;
		padding: 8px 0 15px 20px !important;
		background: url("http://www.nationalreptilezoo.ie/wp-content/themes/responsivepro-child/images/widget-header.png") no-repeat left top;
	}
	
	#logo img { 
		margin-top:-10px !important;
	}
	
	h1 {
		font-size: 1.500em !important; 
	}

	#footer {
		background-image: none !important;
	}
	
	.copyright {
		text-align: center !important;
	}

	.powered {
		text-align: center !important;
	}
	
	a img.alignright {
		float: none !important;
		display: block !important;
		margin: 10px auto !important;
	}
	
	#homebox img {
		max-width: 95% !important;
	}
	
	.rpwe-block ul {
		margin-top:5px !important;
	}

}

















